package de.hsadmin.core.qserv;

public class ShellException extends Exception {

	private static final long serialVersionUID = 5499293305075489652L;

	public ShellException(String message) {
		super(message);
	}

	public ShellException(Throwable e) {
		super(e);
	}
}
